Bug 8517 - gcc bug
gcc bug
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: gcc (Show other bugs)
5.2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-16 14:14 EST by edubos
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-18 16:09:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description edubos 2000-01-16 14:14:56 EST
I've got a problem while compiling. cc find an error with include_next in
syslimits.h. This file is used by Oracle 8.0.5 parameters file.

Can you help me ?

Thanks
Comment 1 Jim Kingdon 2000-01-18 16:09:59 EST
Uh, when you compile what?  Not much I can do without a test case,
including the exact compiler flags used.

Note You need to log in before you can comment on or make changes to this bug.